/* CSS Document */
body, ul, form, input, p, img {
	margin:0;
	padding:0;
	border:0;
}
body {
	font-family:"Arial", "宋体";
	background:#e7e7e7;
}
body a
{
	text-decoration:none;
	color:#000;
	font-weight:100;
}
body a:hover
{
	text-decoration:underline;
	color:#000;
	font-weight:100;
}
.menu {
	height:56px;
	background:url(http://www.idp.cn/temps/JDT/zttopbg.gif);
}
.menua {
	width:1000px;
	margin:0 auto;
}
.whole
{
	background:url(../img/banner.jpg) repeat-x;
	}
.banner {
	width:1000px;
	height:398px;
	overflow:hidden;
	margin:0 auto;
}
.nr {
	width:1000px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	font-size:14px;
	line-height:22px;
	border-top:3px solid #990000;
}
.nr_l {
	width:730px;
	height:auto;
	overflow:hidden;
	float:left;
}
.top
{
	width:730px;
	height:274px;
	overflow:hidden;
	padding-bottom:10px;}
.top_l
{
	float:left;
	width:229px;
	height:274px;
	overflow:hidden;
}
.top_r
{
	float:left;
	width:501px;
	height:270px;
	overflow:hidden;
	background:url(../img/topll.gif) no-repeat;
	padding-top:4px;
}
.top_r table
{
	width:500px;
	height:270px;
	line-height:24px;
	font-size:12px;
	text-align:center;
	margin:0;
	border:0;
}
.paiming
{
	width:710px;
	height:auto;
	overflow:hidden;
	background:url(../img/pmtou.gif) no-repeat #FFF;
	border-top:3px solid #000;
	border-bottom:3px solid #000;
	padding:74px 10px 0px 10px;
	margin-bottom:10px;
}
.paimings tr img
{
	width:13px;
	height:23px;
	padding:0;
	margin:0;
	border:0;}
.paimings tr td
{
	border-bottom:1px solid #000;
	line-height:23px;
	font-size:12px;
	height:23px;}
.dqpm
{
	width:695px;
	height:195px;
	background:url(../img/dqpm.gif) no-repeat;
	margin-bottom:10px;
	padding-top:29px;
	padding-left:20px;
	padding-right:15px;
}
.dqpm table tr td
{
	line-height:25px;
	padding-bottom:10px;}
.jtpm
{
	width:515px;
	height:40px;
	background:url(../img/jtpm.gif) no-repeat #FFF;
	border-top:3px solid #000;
	border-bottom:3px solid #000;
	padding-left:215px;
	font-size:12px;
	padding-top:4px;
	line-height:30px;
}
.qtpm
{
	width:570px;
	height:131px;
	background:url(../img/qtpm.gif) no-repeat #FFF;
	border-bottom:3px solid #000;
	padding-left:160px;
	padding-top:10px;
	font-size:12px;
	line-height:24px;
}
.nr_r {
	width:260px;
	height:auto;
	overflow:hidden;
	float:right;
	background:#FFF;
	padding-top:1px;
}
.nr_bd {
	width:260px;
	height:150px;
	overflow:hidden;
	padding-top:45px;
	padding-bottom:15px;
	background:url(../img/yuyue.gif) no-repeat;
}
.linea {
	width:240px;
	height:auto;
	overflow:hidden;
}
.line {
	width:240px;
	height:auto;
	overflow:hidden;
	padding:21px 10px;
	font-size:12px;
}
.line p
{
	text-indent:2em;}
.zjbt {
	width:260px;
	background:url(../img/topr.gif) no-repeat;
	height:33px;
	overflow:hidden;
	text-align:center;
	font-weight:bold;
	font-size:18px;
	color:#FFF;
	line-height:33px;
}
.yuyue {
	width:260px;
	height:150px;
	overflow:hidden;	
}
.yuyue input {
	line-height:20px;
	font-family:"宋体";
	font-size:14px;
	color:#000;
}
.input1 {
	width:203px;
	height:20px;
	overflow:hidden;
	margin:0px 5px 12px 0px;
	background:url(../img/name.gif) no-repeat #FFF;
	padding-left:55px;
	border:1px solid #cccccc;
}
.input2 {
	width:203px;
	height:20px;
	overflow:hidden;
	margin:0px 0px 12px 0px;
	background:url(../img/phone.gif) no-repeat #FFF;
	padding-left:55px;
	border:1px solid #cccccc;
}
.input3 {
	width:203px;
	height:20px;
	overflow:hidden;
	margin:0px 5px 12px 0px;
	background:url(../img/mail.gif) no-repeat #FFF;
	padding-left:55px;
	border:1px solid #cccccc;
}
.input4 {
	width:163px;
	height:20px;
	overflow:hidden;
	margin:0px 5px 12px 0px;
	background:url(../img/mianshi.gif) no-repeat #FFF;
	padding-left:95px;
	border:1px solid #cccccc;
}
.but {
	width:150px;
	height:32px;
	background:url(../img/but.gif) no-repeat;
	border:0;
	margin-left:50px;
}
.ty {
	width:998px;
	height:100%;
	overflow:hidden;
	margin:0 auto;
	background:#FFF;
	border:1px solid #cccccc;
	margin-bottom:15px;
}
.bt {
	margin-bottom:10px;
}
.youshi {
	width:998px;
	font-size:12px;
}
.youshi_a {
	float:left;
	width:285px;
	border-right:1px solid #CCC;
	padding:0px 20px;
}
.youshi_b {
	float:left;
	width:285px;
	padding:0px 20px;
}
.youshi h3 {
	font-size:24px;
	color:#6699cc;
	line-height:32px;
	font-weight:bold;
}
.why_idp {
	background:url(../img/ysa.gif) no-repeat;
	padding-left:24px;
}
.why_idp p {
	height:25px;
	line-height:25px;
	padding-left:11px;
}
.jituan {
	background:url(../img/ysa.gif) no-repeat;
	padding-left:24px;
}
.jituan p {
	height:25px;
	line-height:25px;
	padding-left:11px;
}
.biaozhun {
	background:url(../img/ysb.gif) no-repeat;
}
.biaozhun p {
	height:25px;
	line-height:25px;
	padding-left:35px;
}
.tya {
	width:1000px;
	height:100%;
	overflow:hidden;
	margin:0 auto;
	padding-bottom:15px;
}